Page 1 of 2

Gargoyle-ispy 2014-February-09.7z

Posted: Sun Feb 09, 2014 2:08 pm
by ispyisail
USE AT YOUR OWN RISK

Gargoyle-ispy 2014-February-09.7z
http://goo.gl/Y9Lmf6

fix bug in torip.sh causing issues with activating tor for specific IP addresses, as pointed out by Rog66 on the forum

Revert "improved fix for issues with Chrome"

Re: Gargoyle-ispy 2014-February-09.7z

Posted: Fri Feb 14, 2014 3:23 pm
by doomguy2358753
ispyisail wrote:USE AT YOUR OWN RISK

Gargoyle-ispy 2014-February-09.7z
http://goo.gl/Y9Lmf6

fix bug in torip.sh causing issues with activating tor for specific IP addresses, as pointed out by Rog66 on the forum

Revert "improved fix for issues with Chrome"


Does this use a newer OpenWRT Attitude adjustment build than the one in 1.6.0?

Thanks.

Re: Gargoyle-ispy 2014-February-09.7z

Posted: Fri Feb 14, 2014 4:32 pm
by ispyisail
Same from my understanding

Re: Gargoyle-ispy 2014-February-09.7z

Posted: Fri Feb 14, 2014 7:02 pm
by Wisse
Edit: Sry, I skipped top posts which already answered my question x.x

Hey ispyisail, are you still bumping OpenWRT revisions to the latest when doing nightly builds?

Re: Gargoyle-ispy 2014-February-09.7z

Posted: Sat Feb 15, 2014 3:04 am
by ispyisail
Wisse wrote:Edit: Sry, I skipped top posts which already answered my question x.x

Hey ispyisail, are you still bumping OpenWRT revisions to the latest when doing nightly builds?


Build only against stable AA and not trunk

AA does still have some updates

same as Eric

https://dev.openwrt.org/log/branches/at ... ?rev=39586

Re: Gargoyle-ispy 2014-February-09.7z

Posted: Sat Feb 15, 2014 5:34 am
by Wisse
I'm not sure I understand you.

Gargoyle 1.6.0 is supposedly built with r38347, while the latest stable atm (if that's what your link shows) should be r39585?

As I said in 1.6.0 thread, I got excellent results with your updated build which is based on r38462 (Thank you for that!). Older builds, including r38347, didn't work for me.

I can't move to 1.6.x until its OpenWRT revision gets bumped. But I'm not in a mood to upgrade anyway, since I don't need any of the new functionality.

Re: Gargoyle-ispy 2014-February-09.7z

Posted: Sat Feb 15, 2014 3:39 pm
by ispyisail
To be honest I can't remember

Lately I've just been pushing the build button then cut and paste

I thought Eric had bumped Openwrt to a recent version?

Re: Gargoyle-ispy 2014-February-09.7z

Posted: Sat Feb 15, 2014 3:43 pm
by ispyisail
Just checked

This build is against AA 38863

Re: Gargoyle-ispy 2014-February-09.7z

Posted: Sat Feb 15, 2014 3:46 pm
by ispyisail
Doing a new build now

against r39585

Re: Gargoyle-ispy 2014-February-09.7z

Posted: Sun Feb 16, 2014 10:56 am
by tapper
the build i have is on r38347 so update will be nice!